/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */


/*
 * UberMenu childpage listing styles
 */

.ubermenu-subpage-listings .ubermenu-target-title{
	font-family: Oswald, sans-serif !important;
	font-size: 1.8em;
	line-height: 1.3em;
	margin-bottom: .7em;
}

.ubermenu-subpage-listings .ubermenu-target-description{
	font-size: 1.1em !important;
	line-height: 1.6em !important;
}

.ubermenu-subpage-listings .ubermenu-image{
	margin-right: 25px !important;
}

.ubermenu-subpage-listings .ubermenu-item{
	margin-top: 20px !important;
	margin-bottom: 20px !important;
}

/*
 * Subpage introductory area styles
 */
.hero-paragraph {
	font-size: 1.9em;
	font-weight: 200;
	margin-top: 40px;
	margin-bottom: 40px;
}


/*
 * this adds the margin after the top title bar. It doesn't get applied automatically for some reason.
 */
#esk-top{
	margin-bottom: 60px;
}
/* I don't remember what this does. */
.top-bar-entry{
	margin-right: 15px;
	font-size: 0.8em;
}




/*
 * Add spacing between blog post paragraphs
 */
.single-blog-content p {margin-bottom:1em;}





/*
 *
 * This sets up pages using left sidebars
 *
 */
@media only screen and (min-width: 768px) {
    
    div.esk-sidebar #esk-left-sidebar {
        float: left;
        width: 20%;
        max-width: none;
    }

    div.esk-sidebar #esk-content-area {
        float: left;
        width: 80%;
        padding: 0 40px;
        max-width: none;
    }

}






/*
 *
 * This styles the sidebar nav menus
 *
 */


.advanced-sidebar-menu {
     margin: 0;
     border: 1px solid #eee;
     border-radius: 3px
 }
 
 .advanced-sidebar-menu a {
     display: block;
     position: relative;
     padding: .538em 30px .538em .769em;
     color: #777;
     transition: all 0.25s ease
 }
 
/* .advanced-sidebar-menu a>.ticon {
     margin-right: 8px
 }*/
 
 /*.advanced-sidebar-menu a:after {
     display: block;
     font-family: "ticons";
     content: "\f054";
     position: absolute;
     right: 0;
     width: 30px;
     text-align: center;
     top: 50%;
     margin-top: -6px;
     height: 12px;
     line-height: 12px;
     font-size: .923em;
     color: #bbb;
     overflow: visible
 }*/
 
 .advanced-sidebar-menu a:hover {
     text-decoration: none;
     color: #1175e9;
     background: #fafafa
 }
 
 .advanced-sidebar-menu li {
     border-bottom: 1px solid #eee
 }
 
 .advanced-sidebar-menu li.current-menu-item a {
     color: #fff;
     margin: 0 -1px
 }
 
 .advanced-sidebar-menu li.current-menu-item a:after {
     color: #fff
 }
 
 .advanced-sidebar-menu li ul {
     border-top: 1px solid #eee
 }
 
 .advanced-sidebar-menu li:last-child {
     border-bottom: 0
 }
 
 .advanced-sidebar-menu>li:first-child>a {
     border-top-left-radius: 3px;
     border-top-right-radius: 3px
 }
 
 .advanced-sidebar-menu>li:last-child>a {
     border-bottom-left-radius: 3px;
     border-bottom-right-radius: 3px
 }

/* fixes a bug when using this custom styling with the block option in Advanced Sidebar Pro */
#advanced_sidebar_menu-3-wrap ul, #advanced_sidebar_menu-3-wrap ol {
	margin-bottom:0 !important;
	}



/*
 *
 * Trying to create a shortcode or template area to list the child pages with images and text.
 * These are the styles for that.
 *
 */

.esk-child-container{
			background-color: none;
			display: flex;
			max-width: 25%;
			padding: 15px;
			margin: 10px 0px;
}
.esk-child-container:hover{
			background-color: #f2f2f2;
}
.esk-child-featured-image-container{
	padding-right:20px;
	min-width:50px;
	margin: auto 0;
}
.esk-child-text-container{
	margin: auto 0;
}

/*reset the text stles
.esk-child-text-container h4,p,img{
	padding: 0;
	margin: 0;
	display: block;
} 
.esk-child-text-container h4{
	font-size:1.4em
}*/

/*
 *
 * Majors Listing Styles
 *
 */
.ubermenu-submenu .ubermenu-target-title {
	font-family: "oswald", sans-serif;
	
}